Bug 17659 - sample_notices.sql is broken for fr-QA
Summary: sample_notices.sql is broken for fr-QA
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low major (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 5260
Blocks: 17577
  Show dependency treegraph
 
Reported: 2016-11-18 11:00 UTC by Jonathan Druart
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17659: Fix sample_notices.sql for fr-CA (5.43 KB, patch)
2016-11-18 11:01 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2016-11-18 11:00:32 UTC

    
Comment 1 Jonathan Druart 2016-11-18 11:01:45 UTC
Created attachment 57641 [details] [review]
Bug 17659: Fix sample_notices.sql for fr-CA

branchcode and is_html columns are present in this file

Test plan:
mysql < installer/data/mysql/fr-CA/obligatoire/sample_notices.sql
should not return any errors

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Comment 2 Jonathan Druart 2016-11-18 11:02:17 UTC
We need it for the release, skipping SO and QA steps.
Comment 3 Kyle M Hall 2016-11-18 13:54:41 UTC
Pushed to master for 16.11, thanks Jonathan!
Comment 4 Mason James 2016-12-14 11:21:48 UTC
Blocked by New-feature, skipping for 16.05.x